[oe-commits] Paul Eggleton : contrib/opie: add trivial script to find all Opie patches

git version control git at git.openembedded.org
Sat Jun 4 12:12:42 UTC 2011


Module: openembedded.git
Branch: master
Commit: 764e4e4fc4082de3d7b103e90df15d50bfb8e0d0
URL:    http://git.openembedded.org/?p=openembedded.git&a=commit;h=764e4e4fc4082de3d7b103e90df15d50bfb8e0d0

Author: Paul Eggleton <paul.eggleton at linux.intel.com>
Date:   Sat Jun  4 12:23:12 2011 +0100

contrib/opie: add trivial script to find all Opie patches

Signed-off-by: Paul Eggleton <paul.eggleton at linux.intel.com>

---

 contrib/opie/opie_find_patches.sh |   13 +++++++++++++
 1 files changed, 13 insertions(+), 0 deletions(-)

diff --git a/contrib/opie/opie_find_patches.sh b/contrib/opie/opie_find_patches.sh
new file mode 100755
index 0000000..ce8574c
--- /dev/null
+++ b/contrib/opie/opie_find_patches.sh
@@ -0,0 +1,13 @@
+#!/bin/bash
+
+if ! [ -d libqpe ] ; then
+    echo "Please execute at the recipes subdir of the OE source tree"
+    exit 1
+fi
+
+FILES="libqpe libqtaux libopie* libmailwrapper nonworking/opie* opie*"
+
+for i in $FILES ; do
+	find $i/* -name '*.patch' 
+done
+





More information about the Openembedded-commits mailing list